Currently browsing

Juni 2013

Howto build Samba4 on Ubuntu 12.04 LTS

Most Samba4 packages for Ubuntu are outdated or the imap_ad module is missing. So just compile it by yourself or download a precompiled archive including start scripts from here: https://sourceforge.net/projects/samba4ubuntu/ Build Samba4 Install the build requirements:

Checkout the source:

Maybe you want to follow the testing branch which …